[BaseInfo]
nickname = Li04_01_Base
start_room = Cityscape

[Room]
nickname = Bar
file = Universe\Systems\Li04\Bases\Rooms\Li04_01_Bar.ini

[Room]
nickname = Cityscape
file = Universe\Systems\Li04\Bases\Rooms\Li04_01_Cityscape.ini

[Room]
nickname = Trader
file = Universe\Systems\Li04\Bases\Rooms\Li04_01_Trader.ini

[Room]
nickname = Equipment
file = Universe\Systems\Li04\Bases\Rooms\Li04_01_Equipment.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\Li04\Bases\Rooms\Li04_01_Shipdealer.ini

